pandoc: '2.5'
pkgdown: 2.1.2
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2025-05-23T07:41Z
urls:
  reference: https://spark.apache.org/docs/3.5.6/api/R/reference
  article: https://spark.apache.org/docs/3.5.6/api/R/articles
